.boxtext2unique p,
.imageboxunique p,
.imagebox2unique p,
.imageboxunique li,
.boxtext2bunique p,
.boxtext2bunique li,
.boxtext2unique li,
.imagebox2unique li  {
   text-align: left;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   color: #DCDCDC;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 18px;
   font-style: normal;
   font-weight: normal;
   font-size: 14px;
   font-family: "Open Sans", sans-serif;
   margin: 0px;
}

.boxtext2unique p a,
.boxtext2bunique p a,
.imageboxunique p a,
.imagebox2unique p a  {
   display: inline;
}

.imagebox2unique li  {
   padding-top: 9px;
   padding-left: 9px;
}

.imagebox2unique p  {
   padding-top: 9px;
   padding-left: 9px;
}

h1,
h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: "Open Sans", sans-serif;
}

